View Single Post
Old 30 October 2014, 02:32   #16
BarryB
Amigaholic

 
Join Date: Dec 2009
Location: UK
Posts: 2,346
Quote:
Originally Posted by fitzsteve View Post
Works fine with that setup but you can't keep Radeon & Voodoo GPU's and run OS4.1 it will not boot with them both at the same time. Also note that not all cards supported by the mediator are supported by 4.1

It's fine with the Voodoo but better with the Radeon as the extra VRAM really helps plus the hardware transparency effects are nice, these don't work on the Voodoo cards, not even the Voodoo 5!
Right, so if I get a Radeon (128mb or 256mb?) can I still run the stuff the voodoo runs like Quake, ADoom, warp stuff under OS3.9? Might as well get one now and wait for the release of OS4.1 Final.
BarryB is offline  
 
Page generated in 0.06218 seconds with 9 queries